Subject: [CCAMP] Question about draft-ietf-ccamp-otn-g709-info-model-09.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 28 Jul 2013 09:29:51 +0100

Hi CCAMP,

I am currently reviewing draft-ietf-ccamp-otn-g709-info-model-09.txt (cunningly
deceptive file name ;-)

I have a question...

The document makes reference to RFC 4202 and RFC 4203, but not to RFC 5307
(obsoleted RFC 4205). Can I ask why CCAMP no longer considers IS-IS to be a
potential routing protocol for GMPLS systems?

Thanks,

Adrian